﻿<div class="alert alert-info mb-3 row">
    Painel administrativo - <a asp-controller="Login" asp-action="Logout">Sair</a>
</div>

@{
    var responseModel = new MenuResponseModel
    {
        MenuSection = "Menu Principal",
        Titles = new List<string>()
{
            "Gerenciar Células",
            "Gerenciar Monitoramentos"
        },
        Colors = new List<string>()
{
            "primary",
            "success"
        },
        Descriptions = new List<string>()
{
            "Gerenciar células registradas na base de dados",
            "Ver os monitoramentos já feitos ou agendar um para agora"
        },
        Controllers = new List<string>()
{
            "Cells",
            "Schedules"
        },
        Actions = new List<string>()
{
            "Index",
            "Index"
        }
    };

    await Html.RenderPartialAsync("~/Views/Shared/Components/MenuSectionComponent.cshtml", responseModel);
}

@section Css {
    <link href="~/css/painel.css" type="text/css" rel="stylesheet" />
}